RubyGems Navigation menu

genki-kyototycoon 0.6.1

KyotoTycoon client for Ruby

Versiones:

  1. 0.6.1 - February 11, 2016 (20 KB)
  2. 0.6.0.1 - August 10, 2011 (10 KB)

dependencias de Runtime (1):

dependencias de Development (4):

  • bundler >= 1.0.0
  • jeweler >= 2.0.0
  • rspec ~> 2.1.0
  • simplecov >= 0
  • Propietarios:

    Autores:

    • uu59

    SHA 256 checksum:

    1b364965fa0cf1172a02da7797ff574bb726bc19babc20ca36ef68084e3b0750

    Total de descargas 4.847

    Para esta versión 1.875

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: